<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta content="width=device-width, initial-scale=1.0" name="viewport">

  <title>Priyanka Rauniyar - Protfolio</title>
  <meta content="" name="description">
  <meta content="" name="keywords">

  <!-- Google Fonts -->
  <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i|Raleway:300,300i,400,400i,500,500i,600,600i,700,700i|Poppins:300,300i,400,400i,500,500i,600,600i,700,700i" rel="stylesheet">

  <!-- Vendor CSS Files -->
  <link href="assets/vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">
  <link href="assets/vendor/icofont/icofont.min.css" rel="stylesheet">
  <link href="assets/vendor/boxicons/css/boxicons.min.css" rel="stylesheet">
  <link href="assets/vendor/venobox/venobox.css" rel="stylesheet">
  <link href="assets/vendor/owl.carousel/assets/owl.carousel.min.css" rel="stylesheet">
  <link href="assets/vendor/aos/aos.css" rel="stylesheet">

  <!-- Template Main CSS File -->
  <link href="assets/css/style.css" rel="stylesheet">

</head>

<body>

  <!-- ======= Mobile nav toggle button ======= -->
  <button type="button" class="mobile-nav-toggle d-xl-none">
  <i class="icofont-navigation-menu"></i>
</button>

  <!-- ======= Header ======= -->
  <header id="header">
    <div class="d-flex flex-column">

      <div class="profile">
        <img src="assets/img/profile.png" alt="" class="img-fluid rounded-circle">
        <h1 class="text-light"><a href="index.html">Priyanka Rauniyar</a></h1>
        <div class="social-links mt-3 text-center">
          <a href="https://twitter.com/PriyankaRauniy9" class="twitter"><i class="bx bxl-twitter"></i></a>
          <a href="https://www.facebook.com/PriyankaRauniyar22" class="facebook"><i class="bx bxl-facebook"></i></a>
          <a href="https://www.instagram.com/priyanka_rauniyar/" class="instagram"><i class="bx bxl-instagram"></i></a>
          <a href="https://www.linkedin.com/in/priyanka-rauniyar-4b254413b/" class="linkedin"><i class="bx bxl-linkedin"></i></a>
        </div>
      </div>

      <nav class="nav-menu">
        <ul>
          <li class="active"><a href="index.html"><i class="bx bx-home"></i> <span>Home</span></a></li>
          <li><a href="#about"><i class="bx bx-user"></i> <span>About</span></a></li>
		  <li><a href="#resume"><i class="bx bx-file-blank"></i> <span>Education</span></a></li>
          <li><a href="assets/img/Priyanka_Rauniyar_CV.pdf"><i class="bx bx-file-blank" ></i> <span>CV</span></a></li>
          <li><a href="#portfolio"><i class="bx bx-book-content"></i> Portfolio</a></li>
          <li><a href="#contact"><i class="bx bx-envelope"></i> Contact</a></li>

        </ul>
      </nav><!-- .nav-menu -->
      
	  <button type="button" class="mobile-nav-toggle d-xl-none"><i class="icofont-navigation-menu"></i></button>

    </div>
  </header><!-- End Header -->

  <!-- ======= Home Section ======= -->
  <section id="home" class="d-flex flex-column justify-content-center align-items-center">
    <div class="home-container" data-aos="fade-in">
      <h1>Priyanka Rauniyar</h1>
      <p>Hey There !!! , I am <span class="typed" data-typed-items="Designer,MernStack Developer, Freelancer, Photographer,Digital Marketer "></span></p>
    </div>
  </section><!-- End Home -->

  <main id="main">

    <!-- ======= About Section ======= -->
    <section id="about" class="about">
      <div class="container">

        <div class="section-title">
          <h2>About</h2>
          <p>Hi ,I am Priyanka Rauniyar from Nepal. I am a hard-working web developer with a flair for creating elegant solutions in the least amount of time. I have done my studies - Bachelor of Technology in Information Technology from RK University , Gujarat, India.</p>
        </div

        <div class="row">
          <div class="col-lg-4" data-aos="fade-up">
            <img src="assets/img/profile.png" class="img-fluid" alt="">
          </div>
          <div class="col-lg-8 pt-4 pt-lg-0 content" data-aos="fade-up">
            <h3>MernStack Developer &amp; Web Designer.</h3><br>
			<h4><b>Personal Details</h4><br>
            <div class="row">
              <div class="col-lg-6">
                <ul>
                  <li><i class="icofont-rounded-right"></i> <strong>Birthday:</strong> 15 May 1997</li>
                  <li><i class="icofont-rounded-right"></i> <strong>Website:</strong> www.example.com</li>
                  <li><i class="icofont-rounded-right"></i> <strong>Phone:</strong> +977 986 4016061</li>
                  <li><i class="icofont-rounded-right"></i> <strong>Address:</strong> Kathmandu, Nepal </li>
                </ul>
              </div>
              <div class="col-lg-6">
                <ul>
                  <li><i class="icofont-rounded-right"></i> <strong>Age:</strong> 23</li>
                  <li><i class="icofont-rounded-right"></i> <strong>Degree:</strong> Bachelor</li>
                  <li><i class="icofont-rounded-right"></i> <strong>PhEmailone:</strong> rauniyar.priyanka660@gmail.com</li>
                  <li><i class="icofont-rounded-right"></i> <strong>Freelance:</strong> Available</li>
                </ul>
              </div>
            </div>
            
          </div>
        </div>

      </div>
    </section><!-- End About Section -->

    
    <!-- ======= Skills Section ======= -->
    <section id="skills" class="skills section-bg">
      <div class="container">

        <div class="section-title">
          <h2>Skills</h2>
         </div>

        <div class="row skills-content">

          <div class="col-lg-6" data-aos="fade-down">

            <div class="progress">
              <span class="skill">HTML <i class="val">100%</i></span>
              <div class="progress-bar-wrap">
                <div class="progress-bar" role="progressbar" aria-valuenow="100" aria-valuemin="0" aria-valuemax="100"></div>
              </div>
            </div>

            <div class="progress">
              <span class="skill">CSS <i class="val">90%</i></span>
              <div class="progress-bar-wrap">
                <div class="progress-bar" role="progressbar" aria-valuenow="90" aria-valuemin="0" aria-valuemax="100"></div>
              </div>
            </div>

            <div class="progress">
              <span class="skill">JavaScript <i class="val">70%</i></span>
              <div class="progress-bar-wrap">
                <div class="progress-bar" role="progressbar" aria-valuenow="75" aria-valuemin="0" aria-valuemax="100"></div>
              </div>
            </div>
			
			<div class="progress">
              <span class="skill">MongoDb & SQL <i class="val">80%</i></span>
              <div class="progress-bar-wrap">
                <div class="progress-bar" role="progressbar" aria-valuenow="75" aria-valuemin="0" aria-valuemax="100"></div>
              </div>
            </div>

          </div>

          <div class="col-lg-6" data-aos="fade-up" data-aos-delay="100">

            <div class="progress">
              <span class="skill"> Swift<i class="val">70%</i></span>
              <div class="progress-bar-wrap">
                <div class="progress-bar" role="progressbar" aria-valuenow="80" aria-valuemin="0" aria-valuemax="100"></div>
              </div>
            </div>

            <div class="progress">
              <span class="skill">React,Express & Node Js<i class="val">70%</i></span>
              <div class="progress-bar-wrap">
                <div class="progress-bar" role="progressbar" aria-valuenow="90" aria-valuemin="0" aria-valuemax="100"></div>
              </div>
            </div>
			
			<div class="progress">
              <span class="skill">Python <i class="val">80%</i></span>
              <div class="progress-bar-wrap">
                <div class="progress-bar" role="progressbar" aria-valuenow="75" aria-valuemin="0" aria-valuemax="100"></div>
              </div>
            </div>
			
            <div class="progress">
              <span class="skill">Photoshop <i class="val">80%</i></span>
              <div class="progress-bar-wrap">
                <div class="progress-bar" role="progressbar" aria-valuenow="55" aria-valuemin="0" aria-valuemax="100"></div>
              </div>
            </div>

          </div>

        </div>

      </div>
    </section><!-- End Skills Section -->

    <!-- ======= Education Section ======= -->
    <section id="resume" class="resume">
      <div class="container">

        <div class="section-title">
          <h2>Education</h2>
		  
         <p>Secure a responsible career opportunity to fully utilize my training and skills, while making a significant contribution to the success of the company.</p>
		   </div>

        <div class="row">
          <div class="col-lg-6" data-aos="fade-up">
            <h3 class="resume-title">Sumary</h3>
            <div class="resume-item pb-0">
              <h4>Priyanka Rauniyar</h4>
              <p><em>Innovative and deadline-driven Web Designer and MernStack Ddeveloper with 1+ years of experience designing and developing user-centered digital/print marketing material from initial concept to final, polished deliverable.</em></p>
              
            </div>

            <h3 class="resume-title">Education</h3>
           
            <div class="resume-item">
              <h4>Bachelor of Technology In Information Technology</h4>
              <h5>2016 - 2020</h5>
              <p><em>RK University , Gujarat, India</em></p>
              <p>Recipient of Indian Government Scholarship</p>
			  <p><em>Bachelor Thesis Research/Interest : Application of Internet of Things and Machine Learning for Fall Detection in Alzheimer/DementiaPatients</em></p>
			  
            </div>
			<div class="resume-item">
              <h4>10 + 2 (International Baccalaureate)</h4>
              <h5>2013 - 2015</h5>
              <p><em>Higher Secondary Education Board (HSEB), United Academy, Kathmandu, Nepal</em></p>
              <p>Physics, Chemistry, Mathematics (PCM) Major</p>
			  </div>
          </div>
          <div class="col-lg-6" data-aos="fade-up" data-aos-delay="100">
            <h3 class="resume-title">Professional Experience</h3>
            <div class="resume-item">
              <h4>Internship</h4>
              <h5>January 2020  May 2020</h5>
              <p><em>iMobile Design , Ahmedabad , India </em></p>
              <p> Project Title: Recruitment Portal for Hotels in UK
            </div>
            
			<div class="resume-item">
              <h4>Leadership</h4>
			  <p><em>Organizer and Leader of Women in Science and Technology Group at the RK University, Gujrat, India. </em></p>
			  <p><em>This group actively promote, support and encourage women to enhance their skills through various training programs at the RK University.</em></p>	
            
            </div>
        </div>

      </div>
    </section><!-- End Education Section -->

    <!-- ==== Achievement Section -->
	<section id="resume" class="resume">
      <div class="container">

        <div class="section-title">
          <h2>Scholastic Achievements and Awards</h2>
		  
		</div>
		<div class="resume-item">
              <ol>
                <li>Selected and Invited as Top 660 Young Scientists to attend prestigious 70th Lindau Nobel Laureate Meeting, 28 June - 3 July 2020, Lindau, Germany.</li>
                <li>Recipient of Indian Government Scholarship through Indian Embassy to Pursue Bachelor of Engineering in Information Technology at the RK University, Gujrat, India, 2016.</li>
                <li><mark>Certificate of Appreciation </mark>from the School of Engineering, RK University for securing second rank with 8.33 SGPA during the academic year 2016-2017.</li>
                <li>Certificate of Appreciation from the School of Engineering, RK University for securing fifth rank with 8.56 SGPA during the academic year 2018-2019.</li>
              </ol>
            </div>
		
		</div>
	</section>		

    <!-- ======= Contact Section ======= -->
    <section id="contact" class="contact">
      <div class="container">

        <div class="section-title">
          <h2>Contact</h2>
          <p>Have any technical and research work?
			if you have any work related to science and technology, or need any assistance in manufacturing goods,
					reach me at <i>- rauniyar.priyanka660@gmail.com, Mob: +977-9864016061 -</i> or  contact <br>
					<a href="https://www.linkedin.com/search/results/all/?keywords=ashish%20rauniyar&origin=GLOBAL_SEARCH_HEADER" ><b>Ashish Rauniyar, PhD</b></a>
					<br>Research Scientist at SINTEF Digital </p>
        </div>

        <div class="row" data-aos="fade-in">

          <div class="col-lg-5 d-flex align-items-stretch">
            <div class="info">
              <div class="address">
                <i class="icofont-google-map"></i>
                <h4>Location:</h4>
                <p>Kathmandu , Nepal - 44600 </p>
              </div>

              <div class="email">
                <i class="icofont-envelope"></i>
                <h4>Email:</h4>
                <p>priyankarauniyar-024@gmail.com</p>
              </div>

              <div class="phone">
                <i class="icofont-phone"></i>
                <h4>Call:</h4>
                <p>+977 986 401 6061</p>
              </div>

             <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d7065.662836366185!2d85.33855947326344!3d27.691604831192354!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x39eb199612ca0981%3A0xb87d3af41b8cf943!2sNabil%20Bank%20-%20Baneshwor!5e0!3m2!1sen!2sbg!4v1623680635087!5m2!1sen!2sbg" width="600" height="450" style="border:0;" allowfullscreen="" loading="lazy"></iframe>
			</div>

          </div>

          <div class="col-lg-7 mt-5 mt-lg-0 d-flex align-items-stretch">
            <form action="forms/contact.php" method="post" role="form" class="php-email-form">
              <div class="form-row">
                <div class="form-group col-md-6">
                  <label for="name">Your Name</label>
                  <input type="text" name="name" class="form-control" id="name" data-rule="minlen:4" data-msg="Please enter at least 4 chars" />
                  <div class="validate"></div>
                </div>
                <div class="form-group col-md-6">
                  <label for="name">Your Email</label>
                  <input type="email" class="form-control" name="email" id="email" data-rule="email" data-msg="Please enter a valid email" />
                  <div class="validate"></div>
                </div>
              </div>
              <div class="form-group">
                <label for="name">Subject</label>
                <input type="text" class="form-control" name="subject" id="subject" data-rule="minlen:4" data-msg="Please enter at least 8 chars of subject" />
                <div class="validate"></div>
              </div>
              <div class="form-group">
                <label for="name">Message</label>
                <textarea class="form-control" name="message" rows="10" data-rule="required" data-msg="Please write something for us"></textarea>
                <div class="validate"></div>
              </div>
              <div class="mb-3">
                <div class="loading">Loading</div>
                <div class="error-message"></div>
                <div class="sent-message">Your message has been sent. Thank you!</div>
              </div>
              <div class="text-center"><button type="submit">Send Message</button></div>
            </form>
          </div>

        </div>

      </div>
    </section><!-- End Contact Section -->

  </main><!-- End #main -->

  <!-- ======= Footer ======= -->
  <footer id="footer">
    <div class="container">
      <div class="copyright">
        @ 2021 <strong><span>All Rights Reserved</span></strong>
      </div>
      <div class="credits">
       Designed by <a href="#">Priyanka Rauniyar</a>
      </div>
    </div>
  </footer><!-- End  Footer -->

  <a href="#" class="back-to-top"><i class="icofont-simple-up"></i></a>

  <!-- Vendor JS Files -->
  <script src="assets/vendor/jquery/jquery.min.js"></script>
  <script src="assets/vendor/bootstrap/js/bootstrap.bundle.min.js"></script>
  <script src="assets/vendor/jquery.easing/jquery.easing.min.js"></script>
  <script src="assets/vendor/php-email-form/validate.js"></script>
  <script src="assets/vendor/waypoints/jquery.waypoints.min.js"></script>
  <script src="assets/vendor/counterup/counterup.min.js"></script>
  <script src="assets/vendor/isotope-layout/isotope.pkgd.min.js"></script>
  <script src="assets/vendor/venobox/venobox.min.js"></script>
  <script src="assets/vendor/owl.carousel/owl.carousel.min.js"></script>
  <script src="assets/vendor/typed.js/typed.min.js"></script>
  <script src="assets/vendor/aos/aos.js"></script>

  <!-- Template Main JS File -->
  <script src="assets/js/main.js"></script>

</body>

</html>